.disabled {
	pointer-events: none;
}

.ind_header {
	width: 100%;
	padding: 6px 20px 15px 20px;
}

input.ind_search {
	width: 228px;
	height: 35px;
	outline: none;
	border: 1px solid #d7d7d7;
	padding-left: 36px;
	font-family: "Segoe Regular";
	vertical-align: top;
	background: #F5F8F8;
	margin: 0px 25px 0 -20px;
	position: relative;
	left: 20px;
}

.ind_fast_filters {
	display: inline-flex;
	width: calc(100% - 250px);
	margin: 0 0 0 12px;
}

.ind_header_label {
	display: block;
	font-size: 18px;
	font-family: "Segoe Bold", sans-serif;
	margin-left: 10px;
	color: #283a40;
	margin-top: 7px;
	width: calc(100% - 440px);
	overflow: hidden;
	padding-left: 240px;
	text-overflow: ellipsis;
	/* white-space: nowrap; */
	white-space: normal;
}

.ind_header_label--short {
	width: calc(100% - 3%);
}

a.ind_header_label:hover,
a.ind_header_label:focus,
a.ind_header_label:active {
	text-decoration: none;
	color: #1B8BA5;
	outline: none;
}

div#indicators_tab_content {
	width: 100%;
	height: 100%;
	font-family: "Segoe Regular";
}

.ind_date_period_block {
	position: relative;
	left: 250px;
	margin-top: 5px;
	display: inline-flex;
}

div#indicators_tab_content {
	width: 100%;
	height: 100%;
	font-family: "Segoe Regular";
}

.ind_date_period_block__label {
	font-family: "Segoe UI Semibold";
	margin-right: 10px;
	margin-top: 6px;
}

.ind_date_period_block > input {
	outline: none;
	border: 1px solid #d7d7d7;
	font-family: "Segoe Regular";
	background: #F5F8F8;
}

.ind_search_icon {
	background: url(../../../images/redesign/search.png) no-repeat;
	width: 25px;
	height: 16px;
	display: inline-block;
	position: absolute;
	left: 30px;
	top: 20px;
	z-index: 1;
}

.ind_content {
	height: calc(100% - 99px);
	display: grid;
	grid-template-columns: 263px 1fr;
}

.ind_tree {
	padding: 0 20px 20px 20px;
	color: #1EB0D5;
	font-family: "Segoe Semibold";
	font-size: 13px;
	overflow-y: auto;
	margin-top: 10px;
	top: -27px;
	position: relative;
}

.ind_table_container {
	height: calc(100% - 13%);
	margin: 10px;
	padding: 10px 15px;
	overflow-y: auto;
	background: #fff;
	position: relative;
	box-shadow: 0 0 8px -1px rgb(187, 187, 187);
	display: flex;
	flex-flow: column nowrap;
	height: calc(100% - 13%);
}

.ind_panels {
	height: 100%;
	width: calc(100% - 300px);
	float: right;
}

.ind_table {
	padding: 20px;
}

.ind_panels_container {
	display: grid;
	grid-template-columns: 502px 502px 502px;
	grid-auto-rows: auto;
	grid-gap: 20px 24px;
	/* padding: 0 0 22px 0; */
	overflow-y: auto;
	margin-bottom: 5px;
}

@media screen and (min-width: 1278px) and (max-width: 1360px) {
	.ind_panels_container {
		grid-template-columns: 480px 480px;
	}

	.ind_panels_container > .ind_panel {
		margin-right: -20px;
	}
}

@media screen and (max-width: 1278px) {
	.ind_panels_container {
		grid-template-columns: calc(100% - 20px);
	}
}

@media screen and (max-width: 1840px) and (min-width: 1360px) {
	.ind_panels_container {
		grid-template-columns: calc(50% - 20px) calc(50% - 20px);
	}

	.ind_panels_container > .ind_panel {
		margin-right: 0;
	}
}


.ind_table_content {
	padding: 61px 20px 20px 20px;
	background: #fff;
	width: 100%;
	position: relative;
	height: 100%;
	box-shadow: 0 0 8px -1px rgb(187, 187, 187);
}

.ind_panel {
	/* border: 1px solid lightgray; */
	background: #fff;
	box-shadow: 0 0 9px -1px rgb(187, 187, 187);
	display: grid;
	/* grid-template-columns: auto; */
	/* grid-template-rows: 4em auto; */
	margin-top: 5px;
	margin-left: 7px;
	margin-bottom: 5px;
	/* padding-top: 18px; */
	height: 374px;
	/* min-width: 502px; */
}

.ind_panel_header {
	display: grid;
	grid-template-columns: 387px auto;
	margin-right: 1px;
	height: 93px;
}

.ind_panel_link, .ind_panel_link a {
	width: 380px;
	height: 28px;
	font-family: "Segoe UI", sans-serif;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #1eb0d5;
}

.ind_panel_link:hover, .ind_panel_link a:hover {
	color: #1B8BA5;
	cursor: pointer;
}

.ind_panel_caption_container {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: minmax(18px, auto) auto;
}

.ind_panel_caption {
	font-family: "Segoe UI Semibold";
	font-size: 16px;
	align-self: center;
	padding-left: 29px;
	padding-top: 5px;
}

.ind_panel_select_container {
	display: flex;
}

.ind_select_money_type {
	border: none;
	width: 215px;
}

.ind_select_money_type .vs--searchable .vs__dropdown-toggle {
	border-radius: 0px;
}

.ind_select_money_type .vs__search::placeholder,
.ind_select_money_type .vs__dropdown-toggle{
	border: none;
}

.ind_select_money_type .vs__dropdown-menu {
	padding: 0px 0px;
	border-radius: 0px;
}

.ind_select_money_type .vs__dropdown-option--highlight {
	background: none;
}

.ind_select_money_type .vs__dropdown-menu .vs__dropdown-option {
	height: 35px;
	line-height: 2.42;
	color: #000;
}

.ind_select_money_type .vs__dropdown-menu .vs__dropdown-option:hover {
	background: #f4f8f8;
	color: #000;
}

.ind_select_money_type .vs__dropdown-menu .vs__dropdown-option.vs__dropdown-option--selected {
	background: #00b1d7;
	color: #fff;
}

.ind_select_money_type .vs__open-indicator {
	background: url(../../../images/redesign/listMenu3.png) center no-repeat
}

.ind_select_money_type .vs__open-indicator path {
	fill-opacity: 0;
}

.ind_panel_caption_money_type_picker_wrapper {
	align-self: center;
	justify-self: start;
	font-family: "Segoe UI", sans-serif;
	font-size: 12px;
	margin-left: 22px;
	display: flex;
	margin-top: -7px;
}

.ind_panel_caption_date_picker_wrapper {
	align-self: center;
	justify-self: start;
	font-family: "Segoe UI", sans-serif;
	font-size: 12px;
	margin-left: 22px;
	display: flex;
	margin-top: -7px;
}

.ind_panel_daterange_picker_btn_apply {
	background-color: #1eb0d5;
	color: white;
}

.ind_panel_daterange_picker_icon {
	display: inline-block;
	background: url("../../../images/redesign/calendar.png") center no-repeat;
	width: 16px;
	height: 16px;
	margin-bottom: -4px;
	margin-left: -3px;
	/*margin-right: 5px;*/
}

.ind_panel_daterange_picker_icon_pick {
	display: inline-block;
	background: url(../../../images/redesign/listMenu3.png) center no-repeat;
	width: 10px;
	height: 22px;
	margin-left: -26px;
	margin-top: 6px;
	z-index: 1;
	cursor: pointer;
}

.ind_panel_favourite_icon_container {
	align-self: center;
	justify-self: end;
	width: 90px;
	height: 25px;
	margin-right: 17px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.ind_panel_favourite_switcher_icon {
	background: url(../../../images/redesign/favorites.png) no-repeat center;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.ind_panel_favourite_switcher_icon:hover {
	background: url(../../../images/redesign/favorites2.png) no-repeat center;
}

.ind_panel_favourite_switcher_icon:active {
	background: url(../../../images/redesign/favorites3.png) no-repeat center;
}

.ind_panel_favourite_fav_icon {
	background: url(../../../images/redesign/fav.png) no-repeat center;
	width: 20px;
	height: 20px;
	cursor: pointer;
	margin: 0;
}

.ind_panel__toggle-visibility-button {
	margin-right: 15px;
	margin-top: 3px;
	cursor: pointer;
}

.ind_panel__toggle-visibility-button--false {
	opacity: 0.25;
	transition-property: opacity;
	transition-duration: 0.3s;
}

.ind_panel__toggle-visibility-button--false:hover {
	opacity: 1;
}

.ind_panel_body {
	display: grid;
	grid-template-columns: 2fr 2fr;
	grid-template-rows: auto;
	height: 280px;
}

.ind_panel_highcharts.value {
	height: 238px;
}

.ind_panel_highcharts {
	height: 238px;
}

.ind_panel_highcharts_value {
	width: auto;
	height: 40px;
	font-family: "Segoe UI", sans-serif;
	font-size: 30px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #17373e;
	padding: 0 0 0 24px;
	top: 5px;
	position: relative;
}

.ind_panel_highcharts_value::after {
	content: url(../../../images/redesign/rub_img.svg);
	position: relative;
}

.ind_panel_highcharts_value.ind_panel_highcharts_value__no_after::after {
	content: none !important;
}

.ind_panel_body_left_container {
	display: grid;
	grid-template-columns: 330px;
	grid-template-rows: 100% auto;
	border-right: 2px solid #e9ecec;
	border-top: 2px solid #e9ecec;
	height: 280px;
}

.ind_panel_diagram {
	align-self: start;
	justify-self: center;
	width: 100%;
	height: 100%;
}

.ind_panel_last_period_container {
	justify-self: start;
	align-self: center;
	display: grid;
	grid-template-columns: auto;
	width: 100%;
}

.ind_panel_last_period__arrow_up--green {
	background: url("../../../images/redesign/greenCircleUp.png") center no-repeat;
	width: 20px;
	height: 25px;
	padding: 23px;
	left: calc(50% - 20px);
	position: relative;
}

.ind_panel_last_period__arrow_up--red {
	background: url("../../../images/redesign/redCircleUp.png") center no-repeat;
	width: 20px;
	height: 25px;
	padding: 23px;
	/* margin: 0px 60px 0px 60px; */
	left: calc(50% - 20px);
	position: relative;
}

.ind_panel_last_period__arrow_down--green {
	background: url("../../../images/redesign/greenCircleDown.png") center no-repeat;
	width: 20px;
	height: 25px;
	padding: 23px;
	margin: 0px auto;
}

.ind_panel_last_period__arrow_down--red {
	background: url(../../../images/redesign/redDownCircle.png) center no-repeat;
	width: 20px;
	height: 25px;
	padding: 23px;
	margin: 0px auto;
}

.ind_panel_last_period_change_icon_down {
	background: url("../../../images/redesign/down.png") center no-repeat;
	width: 14px;
	height: 17px;
	justify-self: start;
	align-self: center;
}

.ind_panel_last_period_change_icon_up {
	background: url("../../../images/redesign/up.png") center no-repeat;
	width: 14px;
	height: 17px;
	justify-self: start;
	align-self: center;
}

.ind_panel_last_period_change_value {
	font-size: 30px;
	font-family: "Segoe UI", sans-serif;
	font-weight: bold;
	text-align: center;
	color: #283A40;
	width: 100%;
}

.ind_panel_last_period_change_value_sum {
	width: 100%;
	font-family: "Segoe UI", sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #17373e;
}

.ind_panel_last_period_container_column_1 {
	padding: 40px 0px 0px 0px;
	white-space: nowrap;
	display: grid;
}

.ind_panel_last_period_container_column_2 {
	position: relative;
	padding: 24px 0px 0px 0px;
	color: #6d7c8c;
}

/*.ind_panel_last_period_container_column_2:before{*/
/*	content: " ";*/
/*	display: block;*/
/*	position: absolute;*/
/*	height: 80%;*/
/*	width: 2px;*/
/*	top: 50%;*/
/*	left: -2px;*/
/*	transform: translateY(-50%);*/
/*	background-color: #ededed;*/
/*}*/

.ind_panel_last_period_change_value_details {
	color: #6D7C8C;
	grid-column: 1/3;
	font-family: "Segoe Semibold";
}

.ind_panel_last_period_change_value_operation {
	font-family: "Segoe UI", sans-serif;
	font-size: 13px;
	color: #6d7c8c;
	text-align: center;
	padding: 0px 15px 0px 15px;
}

.ind_panel_last_period_change_title {
	font-family: "Segoe UI", sans-serif;
	font-weight: 600;
}

.ind_panel_top3_wrapper {
	grid-template-columns: auto;
	grid-template-rows: 1fr 1fr;
	border-top: 2px solid #e9ecec;
}

.ind_panel_top3_indicators {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: repeat(4, 37px);
	padding-right: 25px;
	padding-left: 5px;
	margin-bottom: 5px;
}

.ind_panel_top3_caption {
	font-family: "Segoe Bold";
	font-size: 13px;
	align-self: end;
}

.ind_panel_top3_item {
	display: grid;
	grid-template-columns: 5fr 3fr;
	min-height: 37px;
	padding: 0 13px;
}

.ind_panel_top3_item_name {
	font-family: "Segoe UI", sans-serif;
	font-size: 13px;
	padding-left: 5px;
	align-self: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
}

.ind_panel_top3_item_value {
	font-family: "Segoe Semibold";
	font-size: 17.6px;
	padding-right: 5px;
	align-self: center;
	justify-self: end;
	color: #000;
}

.ind_panel_diagram_type_money {
	font-family: "Segoe Semibold";
	font-size: 35px;
	margin-top: 30px;
	color: #3888ea;
	display: flex;
	justify-content: center;
	margin-top: 85px;
}

.ind_panel_diagram_type_days {
	font-family: "Segoe Semibold";
	font-size: 52px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: repeat(2, 31px);
	color: #283a40;
	margin-top: 85px;
}

.ind_panel_diagram_type_counts {
	width: 186px;
	height: 40px;
	font-family: "Segoe UI", sans-serif;
	font-size: 30px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #17373e;
	margin: 37% 22% 37% 22%;
}

.ind_panel_diagram_type_days_value {
	font-size: 76px;
	grid-row: 1/3;
	grid-column: 1/2;
	display: flex;
	justify-content: flex-end;
	margin-left: 40px;
	margin-top: -20px;
	margin-right: 5px;
}

.ind_panel_diagram_type_days_caption {
	grid-row: 1/2;
	grid-column: 2/3;
	align-self: end;
	padding-left: 5px;
	font-size: 18px;
}

.ind_panel_diagram_type_days_icon {
	background: url(../../../images/redesign/calendarCard.png) no-repeat;
	width: 34px;
	height: 31px;
	grid-row: 2/3;
	grid-column: 2/3;
	padding-left: 5px;
	margin-left: 8px;
	margin-top: 3px;
}

.ind_panel_top3_indicators > div:nth-child(even) {
	background-color: #ECEFF2
}

label.all_inds {
	font-family: "Segoe Semibold";
	width: 100%;
}

label.favourites {
	padding-left: 10px;
	cursor: pointer;
}

label.favourites a {
	color: #1eb0d5;
	text-decoration: none;
}

label.favourites:hover:not(".active") {
	color: #1B8BA5;
}

.ind_favourites_caption_container {
	font-family: "Segoe Semibold";
	margin: 5px 0 4px 16px;
	display: inline-block;
	padding-right: 11px;
}

.ind_favourites_caption_container:hover > .favourites, .ind_favourites_caption_container:hover > .favourites a {
	color: #1b8ba5;
}

.ind_favourites_caption_container:hover > .ind_favourites_icon {
	background: url(../../../images/redesign/favorites2.png) no-repeat center;
}

.ind_favourites_caption_container:active > .favourites, .ind_favourites_caption_container:active > .favourites a {
	color: #283A40;
}

.ind_favourites_caption_container:active > .ind_favourites_icon {
	background: url(../../../images/redesign/favorites3.png) no-repeat center;
}

.ind_favourites_icon {
	display: inline-block;
	background: url("../../../images/redesign/favorites.png") no-repeat center;
	width: 20px;
	height: 20px;
	margin-bottom: -4px;
	cursor: pointer;
}

.ind_favourites_icon:hover {
	background: url("../../../images/redesign/favorites2.png") no-repeat center;
}

.ind_favourites_icon:active {
	background: url("../../../images/redesign/favorites3.png") no-repeat center;
}

.ind_favourites_caption_container > .ind_favourites_icon.active {
	background: url("../../../images/redesign/favorites3.png") no-repeat center;
}

.ind_under_fav_line {
	height: 1px;
	width: calc(100% - 6px);
	background: #d7d7d7;
	position: relative;
	margin-left: 21px;
}

.ind_tree_cube {
	margin-left: 21px;
}

.ind_tree_ind {
	padding: 10px 0 10px 20px;
	height: 35px;
	display: none;
}

.ind_tree_ind:hover {
	color: #1B8BA5;
}

.ind_tree_ind.active {
	color: #343a40;
}

.ind_tree_cube__label {
	padding: 10px 0 0px 0;
	position: relative;
	cursor: pointer;
}

.ind_tree_cube__label span a {
	color: #1eb0d5;
}

.ind_tree_cube__label span a:hover, .ind_tree_cube__label span a:active, .ind_tree_cube__label span a:focus, .ind_tree_cube__label span a:visited {
	text-decoration: none;
}

.ind_tree_cube__label.active {
	color: #283A40;
	font-family: "Segoe Bold";
	font-weight: 600;
	padding-bottom: 0;
}

.ind_tree_cube__label.active span a {
	color: #283a40;
}

/*.ind_tree_cube__label:hover {
	color: #1B8BA5;
}*/
.ind_tree_cube.expanded > .ind_tree_cube__label.active {
	color: #283A40;
	font-family: "Segoe Bold";
	font-weight: 600;
	padding-bottom: 0;
}

.ind_tree_cube.expanded > .ind_tree_cube__label a {
	color: #283A40;
}

.ind_tree_cube.expanded .ind_tree_ind {
	display: inline-block;
	cursor: pointer;
	color: #283A40;
	font-family: "Segoe Regular";
}

.ind_tree_cube.expanded .ind_tree_ind a {
	color: #283a40;
	text-decoration: none;
}

.ind_tree_cube.expanded .ind_tree_ind.searchHidden {
	display: none;
}

.ind_tree_ind > span.active {
	color: #343a40;
}

.ind_tree_cube div[type="expand_arrow"] {
	background: url(../../../images/redesign/listMenu.png) no-repeat center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 7px;
	right: -6px;
	cursor: pointer;
	/* transform:  rotate(-90deg); */
}

.ind_tree_cube.expanded div[type="expand_arrow"] {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
	transform: rotate(0deg);
}

.ind_tree_cube.active div[type="expand_arrow"] {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
}

.favourites.active, .favourites.active a {
	color: #343a40;
}

.favourites {
	font-weight: normal;
}

.favourites:hover:not(".active") {
	color: #1B8BA5;
}

.ind_table_header {
	display: flex;
	height: 60px;
	color: #828F9D;
	font-family: "Segoe Bold";
	padding: 0 5px 0 30px;
}

.ind_table_cube_name,
.ind_table_ind_name {
	flex: 1 0 25%;
}

.ind_table_cube_name {
	flex-basis: 25%;
}

.ind_table_header__org_caption {
	flex: 1 0 13%;
}

.ind_table_header__values {
	flex: 3 0 20%;
	display: flex;
	justify-content: flex-end;
}

.ind_table_header__values__item,
.ind_table_cube_values_item,
.ind_table_ind_values__item {
	flex-grow: 1;
	flex-basis: 10%;
	text-align: center;
	padding: 0 5px;
}

@media (max-width: 1870px) {
	.ind_table_header__values__item, .ind_table_cube_values_item, .ind_table_ind_values__item {
		font-size: 12px;
	}
}

@media (max-width: 1751px) {
	.ind_table_header__values__item, .ind_table_cube_values_item, .ind_table_ind_values__item {
		font-size: 11px;
	}
}

.ind_table_header__values__item {
	display: flex;
	align-items: center;
	height: fit-content;
	overflow: hidden;
	text-align: end;
	justify-content: center;
	/*min-width: 160px;*/
	/*max-width: 400px;*/
}

.ind_table_header__values__item > span {
	text-align: center;
}

.ind_table_header__values__item__sort {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
	width: 30px;
	height: 20px;
	visibility: hidden;
}

.ind_table_header__values__item__sort.ind_table_header__values__item__sort--asc {
	visibility: visible;
}

.ind_table_header__values__item__sort.ind_table_header__values__item__sort--desc {
	visibility: visible;
	transform: rotate(180deg);
}

.ind_table_header__gauge {
	flex: 1 0 20%;
}

.ind_table_header__gauge--download {
	display: flex;
	flex: 1 0 7%;
	align-items: center;
	justify-content: flex-end;
}

.ind_table__excel-download {
	display: block;
	width: 17px;
	height: 17px;
	background: url(../../../images/redesign/excel2.png) no-repeat center center;
	cursor: pointer;
	margin-right: -3px;
	position: absolute;
	top: 53px;
}

.ind_table__excel-download:hover {
	background-image: url('../../../images/redesign/excel1.png');
}

.excel_download_dict{
	margin-left: 10px;
}

.ind_table_row {
	width: 100%;
	height: auto;
}

.ind_table_cube_row {
	/* height: 49px; */
	min-height: 49px;
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	cursor: pointer;
	position: relative;
	display: flex;
	font-family: "Segoe Semibold";
	color: #343a40;
	align-items: center;
	padding-left: 30px;
}

.ind_table_cube_row:hover {
	background-color: #f2f5f7
}

.ind_table_ind {
	/*height: 49px;*/
	min-height: 49px;
	background: #FBFCFC;
	width: 100%;
	display: none;
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.ind_table_row.expanded .ind_table_ind {
	display: inline-block;
}

.ind_table_cube_values {
	display: flex;
	flex: 1 0 55%;
}

.ind_table_cube_gauge {
	flex: 1 0 20%;
	height: 100%;
	border-left: 8px solid #f7f7f7;
	display: flex;
	align-items: center;
	min-height: 49px;
}

.ind_table_cube_gauge > div {
	background: -webkit-linear-gradient(left, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	background: -o-linear-gradient(left, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	background: linear-gradient(to right, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	border-radius: 0 5px 5px 0;
	height: 20px;

}

.ind_table_rows {
	overflow: auto;
	height: 100%;
}

.ind_table_row:first-child > .ind_table_cube_row {
	border-top: 1px solid #e6e6e6;
}

.ind_table_cube_row > div {
	cursor: pointer;
}

.ind_table_row.expanded > .ind_table_cube_row {
	color: #1EB0D5;
	border-left: 3px solid #1EB0D5;
}

.ind_table_expand_arrow {
	background: url(../../../images/redesign/listMenu.png) no-repeat center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: 0;
	cursor: pointer;
}

.ind_table_expand_arrow:hover {
	background: url(../../../images/redesign/listMenu2.png) no-repeat center;
}

.ind_table_row.expanded .ind_table_expand_arrow {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
}

.ind_table_ind_row {
	position: relative;
	width: 100%;
	height: 100%;
	/*display: flex;*/
	/*align-items: center;*/
	padding-left: 30px;
	display: inline-flex;
	flex-direction: row;
	align-items: stretch;
	min-height: 49px;
}

.ind_table_ind_row > div {
	padding-top: 12px;
}

.ind_table_ind_gauge {
	flex: 1 0 20%;
	/*height: 100%;*/
	border-left: 8px solid #f7f7f7;
	display: flex;
	align-items: center;
}

.ind_table_ind_gauge > div {
	background: -webkit-linear-gradient(left, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	background: -o-linear-gradient(left, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	background: linear-gradient(to right, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	border-radius: 0 5px 5px 0;
	height: 20px;
}

.ind_table_ind_values {
	display: flex;
	flex: 1 0 55%;
}

.ind_table_ind_values__item {
	flex-grow: 1;
	text-align: center;
}

.styled_checkbox[disabled="disabled"] + label {
	cursor: default;
}

input#allSelectedLeft + label {
	left: -3px;
}

.ind_tree_ind > span.active,
.ind_tree_cube__label > span.active {
	color: #343a40;
}

.ind_filter_by_org.filtered, .analyze_filter.active {
	background: url(../../../images/redesign/filter3.png) no-repeat center;
	border-color: #ECEFF2;
}

.analyze_filter.active:hover, .analyze_filter.active:focus {
	background: url(../../../images/redesign/filter2.png) no-repeat center;
	border-color: #1B8BA5;
}

.analyze_filter.active:active {
	background: url(../../../images/redesign/filter1.png) no-repeat center;
	border-color: #1EB0D5;
}

.selection_buttons > .btn-default:active,
.selection_buttons > .btn-default:visited,
.selection_buttons > .btn-default:focus {
	background-color: rgba(0, 0, 0, 0);
}

.el-date-editor .el-input__inner:hover {
	border-color: #6cdefa;
}

.el-date-editor .el-input__inner:focus {
	border-color: #1EB0D5;
}

#items_size_left_one, #items_size_left_two, #items_show_elements_left_one, #items_show_elements_right_one, #items_size_right_one, #items_size_right_two {
	font-family: "Segoe Bold";
}

input.vm_logs.search_input:focus,
input.vm_indicators.search_input:focus,
input.vm_reports.search_input:focus,
input.ind_search:focus {
	border-color: #1EB0D5;
}

.ind_table_cube_values_item {
	min-width: 135px;
}

.ind_tree_cube__label > span {
	width: calc(100% - 20px);
	display: inline-block;
}

.ind_panel_diagram_type_money > span {
	margin-left: 10px;
}

.ind_table_ind_name {
	flex-basis: 25%;
}

.ind_panel_highcharts.full_height {
	height: 278px;
}

.ind_panel_highcharts.padding_top {
	top: 30px;
	position: relative;
	height: 248px;
}

.update_fast_filters > div {
	background: url(../../../images/redesign/update.svg) no-repeat;
	height: 17px;
	width: 20px;
	left: 6px;
	cursor: pointer;
	position: relative;
	top: 7px;
}

.update_fast_filters:hover {
	border-color: #1b8ba5;
}

.update_fast_filters:hover > div {
	background: url(../../../images/redesign/update2.svg) no-repeat;
}
.rub_img_svg{
	/*background: url(http://lorempixel.com/200/200/city/2) left top no-repeat;*/
	background: url(../../../images/redesign/rub_img_tooltip.svg) no-repeat;
	width: 8px;
	height: 10px;
	display: inline-block;
}

.update_fast_filters:active {
	border-color: #415156;
}

.update_fast_filters:active > div {
	background: url(../../../images/redesign/update3.svg) no-repeat;
}

.update_fast_filters {
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	margin: 4px 10px 0 0;
	border-radius: 2px;
}

.update_fast_filters.disabled {
	pointer-events: all;
	cursor: default;
}

.update_fast_filters.disabled > div {
	pointer-events: all;
	cursor: default;
}

.update_fast_filters.disabled:hover {
	border-color: #E6E6E6;
}

@media screen and (height: 600px) {
	.ind_content {
		height: calc(100% - 27%);
	}
}

@media screen and (height: 720px) {
	.ind_content {
		height: calc(100% - 22%);
	}
}

@media screen and (height: 768px) and (height: 800px) {
	.ind_content {
		height: calc(100% - 20%);
	}
}

@media screen and (height: 900px) {
	.ind_content {
		height: calc(100% - 17%);
	}
}

@media screen and (min-height: 960px) {
	.ind_content {
		height: calc(100% - 140px);
	}
}

@media screen and (min-width: 1023px) and (max-width: 1151px) {
	.ind_table_container {
		height: calc(100% - 23%);
	}

	#indicators_tab_content .update_fast_filters {
		margin: 4px 5px 0 0;
	}
}

@media screen and (min-width: 1152px) and (max-width: 1279px) {
	.ind_table_container {
		height: calc(100% - 19%);
	}
}

@media screen and (min-width: 1280px) and (max-width: 1359px) {
	.ind_table_container {
		height: calc(100% - 135px);
	}
}

@media screen and (min-width: 1360px) and (max-width: 1399px) {
	.ind_table_container {
		height: calc(100% - 140px);
	}
}

@media screen and (min-width: 1400px) and (max-width: 1599px) {
	.ind_table_container {
		height: calc(100% - 140px);
	}
}

@media screen and (min-width: 1600px) and (max-width: 1919px) {
	.ind_table_container {
		height: calc(100% - 13%);
	}
}

@media screen and (min-width: 1920px) {
	.ind_table_container {
		height: calc(100% - 13%);
	}
}


@media screen and (max-width: 1600px)  {
	.ind_content {
		height: calc(100% - 140px);
	}

	.ind_header .ind_fast_filters {
		margin: 0 0 0 5px;
	}
}


@media  screen and (max-width: 1600px){
	.ind_tree {
		top: -77px;
		height: calc(100% + 66px);
	}
}

@media screen and  (min-width: 1601px){
	.ind_tree {
		top: -34px;
		height: calc(100% + 25px);
	}
}


@media  screen and (max-height: 767px) {
	.ui-dialog.custom_indicator_dialog_flag {
		padding: 5px;
		/* overflow: auto; */
	}

	.ui-dialog.custom_indicator_dialog_flag .ui-dialog-titlebar-close{
		right: 0;
		top: 12px;
	}



	.dialog_custom_indicator.ui-dialog-content{
		height: calc(100% - 104px) !important;
		overflow: auto;
	}

	.custom_indicator_algo__formula_check__result_new{
		/* left: 0; */
		position: relative;
		top: -185px;
		right: -270px;
		border: 1px solid #E6E6E6;
		height: 35px;
	}

	.check_algo_result{
		position: relative;
		bottom: 17px;
		left: 30%;
	}

	.custom_indicator__indicators_list__dialog_flag{
		height: 100% !important;
		top: 0 !important;
	}

	.dialog_custom_indicator_select{
		height:100% !important;
	}



	.dialog_custom_indicator_select.ui-dialog-content .dialog_body{
		height: calc(100% - 105px) !important;
	}

	.dialog_custom_indicator_select.ui-dialog-content .custom_indicator_select__list{
		height: calc(100% - 76px);
	}
	.custom_indicator_select{
		height: calc(100% - 20px);
	}
}



